/* SECTION 1 */
.page-hero--home {
    background-color: var(--black);
}
@media (min-width: 768px) {
    .page-hero--home {
        padding: 100px 0;
    }
}
@media (min-width: 1200px) {
    .page-hero--home {
        padding: 185px 0;
    }
}

.diapo-home {
    aspect-ratio: 16 / 9;
}
@media (min-width : 768px) {
    .diapo-home {
        position: absolute !important;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: hidden;
        aspect-ratio: initial;
    }
}
.diapo-home .slick-dots {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
}
    .diapo-home .slick-dots li button {
        width: 8px;
        height: 8px;
        background-color: var(--white);
        padding: 0;
    }
    .diapo-home .slick-dots li.slick-active button {
        background-color: transparent;
        border: 2px solid var(--white);
        box-sizing: content-box;
    }
.diapo-home img {
    opacity: .8;
    object-fit: cover;
}

.diapo-home .slick-list,
.diapo-home .slick-track {
    height: 100%;
}


@media (min-width: 1200px) {
    .home-s1__text {
        max-width: 365px;
        padding: 54px 40px 65px;
    }
}

/* SECTION 2 */
.home-s2 {
    padding: 60px 0 45px;
    position: relative;
    z-index: 2;
}

.click-item {
    background-color: #F4F8FC;
    padding: 14px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 16px;
    min-height: 155px;
}
@media (min-width: 768px) {
    .click-item {
        min-height: 252px;
        padding: 24px;
    }
}

.click-item h3 {
    font-size: 1.2rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-top: 28px;
    line-height: 121%;
}
@media (min-width: 376px) {
    .click-item h3 {
        font-size: 1.3rem;
    }
}
@media (min-width: 768px) {
    .click-item h3 {
        font-size: 1.4rem;
    }
}

.one-click .slick-slide {
    margin: 0 12px;
}

@media (max-width: 767px) {
    .one-click {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -12px;
    }
    .click-container {
        flex: 0 0 50%;
        width: 50px;
        padding: 0 12px;
        margin-bottom: 24px;
    }
}

.click-item--picture {
    min-height: 66px;
    display: flex;
    align-items: center;
}

/* SECTION 3 */
.home-s3 {
    padding: 80px 0 65px;
    background-color: var(--color-quaternary);
    position: relative;
}
@media (min-width: 768px) {
    .home-s3 {
        padding: 100px 0 65px;
    }
}
@media (min-width: 992px) {
    .home-s3 {
        padding: 186px 0 152px;
    }
}

.home-s3 .icon-scope{
    font-size: 77px;
    color: rgb(var(--color-primary--rgb-value) / 10%);
    display: block;
    margin-bottom: 12px;
}
@media (min-width: 992px) {
    .home-s3 .icon-scope{
        font-size: 116px;
    }
}
@media (min-width: 992px) {
    .home-s3 .icon-scope{
        position: absolute;
        top: 0;
        right: calc(100% + 24px);
        margin-bottom: 0;
    }
}

.presentation-picture {
    position: relative;
    border-radius: 16px;
    aspect-ratio: 4 / 3;
    box-shadow: 1px 13px 58px rgba(0,0,0,.3);
    width: 100%;
    height: 100%;
}
@media (min-width: 1400px) {
    .presentation-picture {
        max-width: calc(100% - 40px);
        height: auto;
    }
}

.home-s3 .illustration {
    position: absolute;
    bottom: -18px;
    right: -12px;
    min-width: 163px;
}
@media (min-width: 768px) {
    .home-s3 .illustration {
        right: -36px;
        min-width: 248px;
    }
}
@media (min-width: 1400px) {
    .home-s3 .illustration {
        right: 25px;
    }
}

.home-s3 .btn--tertiary {
    background-color: var(--color-tertiary);
    color: var(--white);
}

.home-s3 .btn--tertiary:hover {
    background-color: var(--color-secondary);
}

.home-s3 > img {
    position: absolute;
    top: -90px;
    left: 0;
    width: 100%;
    height: 190px;
    z-index: 1;
    object-fit: cover;
    object-position: 24%;
}
@media (min-width: 992px) {
    .home-s3 > img {
        top: -42px;
        height: auto;
    }
}
@media (min-width: 1200px) {
    .home-s3 > img {
        top: -64px;
    }
}
@media (min-width: 1400px) {
    .home-s3 > img {
        top: -74px;
    }
}
@media (min-width: 1600px) {
    .home-s3 > img {
        top: -95px;
    }
}
@media (min-width: 2000px) {
    .home-s3 > img {
        top: -168px;
    }
}

.home-s3 h2 {
    color: var(--white);
}

@media (max-width: 991px) {
    .presentation-desc {
        margin-bottom: 48px;
    }
}

.presentation-desc a.btn {
    min-width: 318px;
}

.presentation-desc h2 + p {
    margin-bottom: 0;
}

/* SECTION 4 */
.home-s4 {
    background-color: var(--color-primary);
    padding: 52px 0 84px;
    color: var(--white);
}
@media (min-width: 768px) {
    .home-s4 {
        padding: 125px 0;
    }
}

.home-blog {
    margin: 116px 0 0;
    padding-left: 20px;
}
@media (min-width: 768px) {
    .home-blog {
        margin: 42px 0 0;
        padding-left: calc((100vw - 720px) / 2);
    }
}
@media (min-width: 992px) {
    .home-blog {
        padding-left: calc((100vw - 880px) / 2);
    }
}
@media (min-width: 1200px) {
    .home-blog {
        padding-left: calc((100vw - 1088px) / 2);
    }
}
@media (min-width: 1400px) {
    .home-blog {
        padding-left: calc((100vw - 1260px) / 2);
    }
}

.home-blog--desc h2 {
    color: var(--white);
    margin-bottom: 14px;
}

.home-blog--item {
    margin: 0 12px;
}

.slider-actu .slick-list {
    padding: 0 10% 0 0;
}

.home-s4 .card-blog {
    border: none;
}

.slider-actu button.slick-arrow {
    bottom: calc(100% + 32px);
    left: initial;
}
@media (min-width: 768px) {
    .slider-actu button.slick-arrow {
        bottom: calc(100% + 42px);
    }
}

.slider-actu button.slick-arrow.slick-prev {
    left: 0;
    right: initial
}
.slider-actu button.slick-arrow.slick-next {
    left: 62px;
    right: initial;
}
@media (min-width: 768px) {
    .slider-actu button.slick-arrow.slick-prev {
        right: calc(((100vw - 720px) / 2) + 62px);
        left: initial;
    }
    .slider-actu button.slick-arrow.slick-next {
        right: calc((100vw - 720px) / 2);
        left: initial;
    }
}
@media (min-width: 992px) {
    .slider-actu button.slick-arrow.slick-prev {
        right: calc(((100vw - 880px) / 2) + 62px);
    }
    .slider-actu button.slick-arrow.slick-next {
        right: calc((100vw - 880px) / 2);
    }
}
@media (min-width: 1200px) {
    .slider-actu button.slick-arrow.slick-prev {
        right: calc(((100vw - 1088px) / 2) + 62px);
    }
    .slider-actu button.slick-arrow.slick-next {
        right: calc((100vw - 1088px) / 2);
    }
}
@media (min-width: 1400px) {
    .slider-actu button.slick-arrow.slick-prev {
        right: calc(((100vw - 1260px) / 2) + 62px);
    }
    .slider-actu button.slick-arrow.slick-next {
        right: calc((100vw - 1260px) / 2);
    }
}

.slider-actu {
    margin-bottom: 58px;
}

/* SECTION 5 */
.home-s5 {
    padding: 65px 0 82px;
}
@media (min-width: 768px) {
    .home-s5 {
        padding: 108px 0 112px;
    }
}
.enjeux-content {
    margin-bottom: 44px;
}
.smartCard-inline iframe {
    border-radius: 24px;
}
@media (max-width: 991px) {
    .smartCard-inline iframe {
        max-height: 318px;
    }
}
@media (max-width: 767px) {
    .smartCard-inline iframe {
        max-height: 152px;
    }
}

.enjeux-desc {
    font-size: 1.8rem;
    line-height: 150%;
}
